import { ComponentHostDirective } from './component-host.directive';

describe('ComponentHostDirective', () => {
  it('should create an instance', () => {
    const directive = new ComponentHostDirective(null, null, null, null);
    expect(directive).toBeTruthy();
  });
});
